s3.region = us-east-1
s3.maxErrorRetry = 3
s3.maxConnections = 5
s3.maxRWRetry = 3
s3.timeout.socket = 1000
s3.timeout.connection = 1000
s3.timeout.clientExecution = 5000
s3.timeout.request = 1000
s3.endPoint = http://minio1-cdp.apps.ocp415.manishkr.nonprod.hclpnp.com
s3.accessKeyId=fY0MpuQHzBinDtAb6JDP
s3.secretKey=uUPnX6l3UW2r6SqRVMWsmMB9tQIRsySPygpmPCxO